.innerbanner {
    min-height: 50vh;
    xbackground: linear-gradient(119deg, #1cbbff .78%, #0d83fd 33.1%);
    margin-top: 55px;
    width: 100%;
}
.career-banner {
    background: url("../images/contact/contact_us_banner.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.apply-bg{
   background-color: #0e9ee0;
   border-color: #0e9ee0;
}
.readmore-bg{
   color: #fff;
   background-color: #414141;
   border-color: #7b7f81;
   font-size:12px;
   &:hover{
    background-color: #000000;
    border-color: #000000;
}
}
.career-card-title{
   color: #0e9ee0;
}
.career-card-p{
   font-size:14px;
}
.modal-content{
    border-radius:16px;
}
h5{
    color: #000;
}
.modal-body h5{
    color: #2e2d2c;
    font-weight:600;
}

.alert-warning{
    border-radius:12px;
}
.alert-warning {
    color: #000000;
    background-color: #f1f5f6;
    border-color: #f1f5f6;
}

.modal-header .btn-close {
    padding: .5rem .5rem;
    margin: -.5rem -.5rem -.5rem auto;
    filter: brightness(0.5);
}